View Single Post
04-16-2011, 02:43 PM   #2
BirdOPrey5
Junior Member
 
Join Date: Apr 2011
Posts: 4
Rep Power: 0
BirdOPrey5 is getting browny points
Actually still have 1 question. In the zip file you have a version of the product if you use VBAdvanced CMS... but the version of that file is 1.3 whereas the non-VBA file is 1.4.1. the 1.3 file is also smaller than the 1.4.1 file. I assume it's better to run the newer version, I don't really care too much about the threads displaying on VBAdvanced but I'd use it if it was there.

Thanks.
BirdOPrey5 is offline   Reply With Quote